font_family OpenDyslexicM Nerd Font
font_size 7.5

background_opacity 0.5
background #17002F
foreground #04FFF7
cursor #04FFF7

color0 #04FFF7
color1 #27388f
color2 #4D99DE
color3 #4DDEDA
color4 #DE68AF
color5 #8861DE
color6 #DEDA4D
color7 #667EEA
color8 #04FFF7
